{% extends 'base.html.twig' %}

{% block title %}Presentation{% endblock %}

{% block body %}
    <h1>Presentation</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ presentation.id }}</td>
            </tr>
            <tr>
                <th>Titre_pres</th>
                <td>{{ presentation.titrePres }}</td>
            </tr>
            <tr>
                <th>Paragraphe1_pres</th>
                <td>{{ presentation.paragraphe1Pres }}</td>
            </tr>
            <tr>
                <th>Paragraphe2_pres</th>
                <td>{{ presentation.paragraphe2Pres }}</td>
            </tr>
            <tr>
                <th>Paragraphe3_pres</th>
                <td>{{ presentation.paragraphe3Pres }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_presentation_index') }}">back to list</a>

    <a href="{{ path('app_presentation_edit', {'id': presentation.id}) }}">edit</a>

    {{ include('presentation/_delete_form.html.twig') }}
{% endblock %}
